org.jsr166

## Interface ConcurrentHashMap8.ObjectByObjectToDouble<A,B>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.ObjectByObjectToDouble<A,B>

Interface describing a function mapping two arguments to a double

### Method Summary

Methods
`double` `apply(A a, B b)`

### Method Detail

#### apply

    double apply(A a,
               B b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015